package com.ruoyi.ibs.grid.domain.vo;

import java.io.Serializable;

public class LaLuVo implements Serializable {

    private String lat;

    private String lng;

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }

    public String getLng() {
        return lng;
    }

    public void setLng(String lng) {
        this.lng = lng;
    }
}
